header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Eureka Seven
  repository: kara.moe
  conditions:
    tagPresence:
    - 156cb008-64b0-45f8-b610-dca173572d2d
    - 1bd4ea24-ab7b-42d5-9175-0d93fc4ffb6c
    - b9330a51-153c-4856-9477-20d5b6c6acbe
    - 560092b5-dbc1-4117-8fc1-1ed2e46827d9
    - ba1b243a-a3c6-45d4-a2cf-b617bfaf3005
    - 7101bfa6-96e6-473a-a903-06ce47a09fd6
    - 31008550-33c4-45b1-a3f4-990d388cceb0
  actions:
    addTag:
    - tid: ff285d6c-0ae5-4cc6-8226-fbf5effb2277
      type: 18
